CreateDopLocationOutfit()

NewObj("koryaga_2_13","koryaga",417,347,"10")
--AddEmiter(obj.koryaga_2_13.id,"Inv")
--StartEmiter("Inv")
setCursor(obj.koryaga_2_13.id,4)
speciale_action(2,obj.koryaga_2_13.id)

addstaticobjecttogame(1,"BigTexture145"  ,486,248,"",0,0,110,290)  --topor1_2_13
speciale_action(2,1)
addstaticobjecttogame(2,"BigTexture145"  ,346,313,"",110,0,267,210)  --topor2_2_13
speciale_action(2,2)

addactivobjecttogame(3,"BigTexture145"  ,269,375,"","",0,0,0,290,555,199)  --kor_tres2_2_13
speciale_action(2,3)
setCursor(3,13)
addstaticobjecttogame(4,"BigTexture145"  ,395,509,"",377,0,476,65)  --ten_kor_2_13
speciale_action(2,4)
addactivobjecttogame(5,"BigTexture145"  ,245,369,"","",0,0,377,65,620,205)  --koryaga_visit_2_13
setCursor(5,13)
addstaticobjecttogame(6,"bg_2_13"    ,101,45 ,"")        --bg_2_13